### Function

# Camel DB free_sqlized_string

since: 2.24

#### Declaration [src]

    void
    camel_db_free_sqlized_string (
      gchar* string
    )

#### Description [src]

Frees a string previously returned by camel_db_sqlize_string().

Available since: 2.24

#### Parameters

`string`

  Type: `gchar*`

  A string to free.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.